@charset 'utf-8';

@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 700;
  src: url('./common/fonts/caveat-v2-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Caveat Bold'), local('Caveat-Bold'),
       url('./common/fonts/caveat-v2-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./common/fonts/caveat-v2-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./common/fonts/caveat-v2-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./common/fonts/caveat-v2-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./common/fonts/caveat-v2-latin-700.svg#Caveat') format('svg'); /* Legacy iOS */
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
div,
p,
form,
fieldset {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

th {
    font-weight: normal;
}

em {
    font-style: normal;
}

sup {
    position: relative;
    height: 0;
    font-size: .46em;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}

.Spacer {
    clear: both;
    margin: 0;
    padding: 0;
}

img {
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
}


/*  Float設定 */

.flL {
    float: left !important;
}

.flR {
    float: right !important;
}

.flt_None {
    float: none !important;
}


/*マージン設定*/

.mg0 {
    margin: 0 !important;
}

.mg10 {
    margin: 10px !important;
}

.mg20 {
    margin: 20px !important;
}

.mgl0 {
    margin-left: 0 !important;
}

.mgl2 {
    margin-left: 2px !important;
}

.mgl5 {
    margin-left: 5px !important;
}

.mgl10 {
    margin-left: 10px !important;
}

.mgl20 {
    margin-left: 20px !important;
}

.mgl30 {
    margin-left: 30px !important;
}

.mgl40 {
    margin-left: 40px !important;
}

.mgl50 {
    margin-left: 50px !important;
}

.mgl60 {
    margin-left: 60px !important;
}

.mgl70 {
    margin-left: 70px !important;
}

.mgl80 {
    margin-left: 80px !important;
}

.mgl90 {
    margin-left: 90px !important;
}

.mgl100 {
    margin-left: 100px !important;
}

.mgl120 {
    margin-left: 120px !important;
}

.mgl121 {
    margin-left: 121px !important;
}

.mgr0 {
    margin-right: 0 !important;
}

.mgr2 {
    margin-right: 2px !important;
}

.mgr5 {
    margin-right: 5px !important;
}

.mgr10 {
    margin-right: 10px !important;
}

.mgr20 {
    margin-right: 20px !important;
}

.mgr30 {
    margin-right: 30px !important;
}

.mgr40 {
    margin-right: 40px !important;
}

.mgr50 {
    margin-right: 50px !important;
}

.mgr60 {
    margin-right: 60px !important;
}

.mgr70 {
    margin-right: 70px !important;
}

.mgr80 {
    margin-right: 80px !important;
}

.mgr90 {
    margin-right: 90px !important;
}

.mgr100 {
    margin-right: 100px !important;
}

.mgt0 {
    margin-top: 0 !important;
}

.mgt1 {
    margin-top: 1px !important;
}

.mgt2 {
    margin-top: 2px !important;
}

.mgt5 {
    margin-top: 5px !important;
}

.mgt7 {
    margin-top: 7px !important;
}

.mgt8 {
    margin-top: 8px !important;
}

.mgt10 {
    margin-top: 10px !important;
}

.mgtm10 {
    margin-top: -10px !important;
}

.mgt15 {
    margin-top: 15px !important;
}

.mgt20 {
    margin-top: 20px !important;
}

.mgt25 {
    margin-top: 25px !important;
}

.mgt30 {
    margin-top: 30px !important;
}

.mgt40 {
    margin-top: 40px !important;
}

.mgt50 {
    margin-top: 50px !important;
}

.mgt60 {
    margin-top: 60px !important;
}

.mgt70 {
    margin-top: 70px !important;
}

.mgt80 {
    margin-top: 80px !important;
}

.mgt90 {
    margin-top: 90px !important;
}

.mgt100 {
    margin-top: 100px !important;
}

.mgt203 {
    margin-top: 203px !important;
}

.mgb0 {
    margin-bottom: 0 !important;
}

.mgb5 {
    margin-bottom: 5px !important;
}

.mgb10 {
    margin-bottom: 10px !important;
}

.mgb20 {
    margin-bottom: 20px !important;
}

.mgb30 {
    margin-bottom: 30px !important;
}

.mgb40 {
    margin-bottom: 40px !important;
}

.mgb50 {
    margin-bottom: 50px !important;
}

.mgb60 {
    margin-bottom: 60px !important;
}

.mgb70 {
    margin-bottom: 70px !important;
}

.mgb80 {
    margin-bottom: 80px !important;
}

.mgb90 {
    margin-bottom: 90px !important;
}

.mgb100 {
    margin-bottom: 100px !important;
}

.mglrauto {
    float: none !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

@media (max-width: 991px) {
    .sp_mgt10 {
        margin-top: 10px;
    }
}

.pd0 {
    padding: 0 !important;
}

.pd3 {
    padding: 3px !important;
}

.pd5 {
    padding: 5px !important;
}

.pd10 {
    padding: 10px !important;
}

.pd15 {
    padding: 15px !important;
}

.pd20 {
    padding: 20px !important;
}

.pdl0 {
    padding-left: 0 !important;
}

.pdl2 {
    padding-left: 2px !important;
}

.pdl5 {
    padding-left: 5px !important;
}

.pdl10 {
    padding-left: 10px !important;
}

.pdl20 {
    padding-left: 20px !important;
}

.pdl30 {
    padding-left: 30px !important;
}

.pdl40 {
    padding-left: 40px !important;
}

.pdl50 {
    padding-left: 50px !important;
}

.pdl60 {
    padding-left: 60px !important;
}

.pdl70 {
    padding-left: 70px !important;
}

.pdl80 {
    padding-left: 80px !important;
}

.pdl90 {
    padding-left: 90px !important;
}

.pdl100 {
    padding-left: 100px !important;
}

.pdr0 {
    padding-right: 0 !important;
}

.pdr2 {
    padding-right: 2px !important;
}

.pdr10 {
    padding-right: 10px !important;
}

.pdr20 {
    padding-right: 20px !important;
}

.pdr30 {
    padding-right: 30px !important;
}

.pdr40 {
    padding-right: 40px !important;
}

.pdr50 {
    padding-right: 50px !important;
}

.pdr60 {
    padding-right: 60px !important;
}

.pdr70 {
    padding-right: 70px !important;
}

.pdr80 {
    padding-right: 80px !important;
}

.pdr90 {
    padding-right: 90px !important;
}

.pdlr00 {
    padding-right: 100px !important;
}

.pdt0 {
    padding-top: 0 !important;
}

.pdt1 {
    padding-top: 1px !important;
}

.pdt2 {
    padding-top: 2px !important;
}

.pdt5 {
    padding-top: 5px !important;
}

.pdt7 {
    padding-top: 7px !important;
}

.pdt10 {
    padding-top: 10px !important;
}

.pdt13 {
    padding-top: 13px !important;
}

.pdt15 {
    padding-top: 15px !important;
}

.pdt17 {
    padding-top: 17px !important;
}

.pdt20 {
    padding-top: 20px !important;
}

.pdt23 {
    padding-top: 23px !important;
}

.pdt30 {
    padding-top: 30px !important;
}

.pdt40 {
    padding-top: 40px !important;
}

.pdt50 {
    padding-top: 50px !important;
}

.pdt60 {
    padding-top: 60px !important;
}

.pdt70 {
    padding-top: 70px !important;
}

.pdt80 {
    padding-top: 80px !important;
}

.pdt90 {
    padding-top: 90px !important;
}

.pdt100 {
    padding-top: 100px !important;
}

.pdb0 {
    padding-bottom: 0 !important;
}

.pdb5 {
    padding-bottom: 5px !important;
}

.pdb10 {
    padding-bottom: 10px !important;
}

.pdb15 {
    padding-bottom: 15px !important;
}

.pdb20 {
    padding-bottom: 20px !important;
}

.pdb30 {
    padding-bottom: 30px !important;
}

.pdb40 {
    padding-bottom: 40px !important;
}

.pdb50 {
    padding-bottom: 50px !important;
}

.pdb60 {
    padding-bottom: 60px !important;
}

.pdb70 {
    padding-bottom: 70px !important;
}

.pdb80 {
    padding-bottom: 80px !important;
}

.pdb90 {
    padding-bottom: 90px !important;
}

.pdb100 {
    padding-bottom: 100px !important;
}

.w0p {
    width: 0 !important;
}

.w10p {
    width: 10% !important;
}

.w15p {
    width: 15% !important;
}

.w20p {
    width: 20% !important;
}

.w30p {
    width: 30% !important;
}

.w40p {
    width: 40% !important;
}

.w50p {
    width: 50% !important;
}

.w55p {
    width: 55% !important;
}

.w60p {
    width: 60% !important;
}

.w70p {
    width: 70% !important;
}

.w75p {
    width: 75% !important;
}

.w80p {
    width: 80% !important;
}

.w90p {
    width: 90% !important;
}

.w100p {
    width: 100% !important;
}

.w16p {
    width: 16.666666% !important;
}


/*display*/

.dpb {
    display: block !important;
}

.dpn {
    display: none !important;
}

.dpi {
    display: inline-block !important;
}

.dpt {
    display: table !important;
}

.dptc {
    display: table-cell !important;
}


/*Tx talign */

.VaCnt {
    vertical-align: middle !important;
}

.Vatop {
    vertical-align: top !important;
}

.Vabot {
    vertical-align: bottom !important;
}


/*Posittiohn*/

.Abs {
    position: absolute;
}

.Rel {
    position: relative;
}

.Fix {
    position: fixed;
}

.Sta {
    position: static;
}


/*font*/
h1,
h2{
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
h1 {
    font-size: 2.26em;
    color: #fff;
}

h2 {
    font-size: 1.7em;
    font-weight: bold;
}

h1.cntTtl,
h2.cntTtl {
    font-family: 'メイリオ', 'Meiryo', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', Sans-Serif;
		font-size: 2em;
		line-height:1.4;
		font-weight: bold;
		color: #141b70;
			margin-bottom: 30px;
	text-align: left;
	}
@media screen and (max-width: 740px)  {
	h1.cntTtl ,
	h2.cntTtl {
		font-size: 1.7em !important;
		margin-bottom: 15px;
		line-height:1.4;
		text-align: left;
	}
	.topicsContents p {
		font-size:110% !important;
	}
}
h3 {
    font-size: 1.36em;
    font-weight: bold;
}
    h3.cntTtl {
        color:#e5007e;
    }

h4 {
    font-size: 1.36em;
    font-weight:bold;
}

h5 {
    font-weight: bold;
	margin-bottom: 15px;
}

	h5.Readttl {
			font-size: 1.36em;
			border-bottom: 1px dotted #000;
		}
	h5.ReadttlMin {
			font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
			font-size: 1.46em;
				line-height: 1.6;
		text-align: center;
		}


.fwB {
    font-weight: bold !important;
}

.fwN {
    font-weight: normal !important;
}

.fsIcon {
    font-size: 1.8em !important;
}

.fsIconL {
    font-size: 2.6em !important;
}

.fsSS {
    font-size: .6em !important;
}

.fsS {
    font-size: .85em !important;
}

.fsM {
    font-size: 1.0em !important;
}

.fsMM {
    font-size: 1.1em !important;
}

.fsL {
    font-size: 1.2em !important;
}

.fsLL {
    font-size: 1.4em !important;
}

.fsLLL {
    font-size: 1.7em !important;
}

.tex_dec_n {
    text-decoration: none !important;
}

.w-spc-n {
    white-space: nowrap;
}


/*A設定*/

a{
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

/*Table設定*/

Table{
	width: 100%;
}

/*--------------------------------------
bootstrap空白設定
--------------------------------------*/

.row-space0,
.row-space0 .row {
    margin-right: 0;
    margin-left: 0;
}

.row-space0 div[class^='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.row-space5,
.row-space5 .row {
    margin-right: -5px;
    margin-left: -5px;
}

.row-space5 div[class^='col-'] {
    padding-right: 5px;
    padding-left: 5px;
}

.row-space10,
.row-space10 .row {
    margin-right: -10px;
    margin-left: -10px;
}

.row-space10 div[class^='col-'] {
    padding: 10px;
}

.row-space15,
.row-space15 .row {
    margin-right: -15px;
    margin-left: -15px;
}

.row-space15 div[class^='col-'] {
    padding-right: 15px;
    padding-left: 15px;
}
/*--------------------------------------
共用クラス
--------------------------------------*/
.center{
	text-align: center;
}
.topicsContents h2 {
	background-color: #e4f9f7;
    font-size: 1.7em!important;
    font-weight:bold!important;
    color:#141b70!important;
    padding: 0.1em 0.3em;
    margin-bottom: 20px!important;
    margin-top: 50px!important;
    border-left: solid 8px #71d2c6;
}
.topicsContents h3 {
    font-size: 1.4em!important;
    font-weight:bold!important;
    color:#141b70!important;
    margin-bottom: 20px!important;
    margin-top: 40px!important;
}
.topicsContents h4 {
    font-size: 1.2em!important;
    font-weight:bold!important;
    color:#141b70!important;
    margin-bottom:20px;
    margin-top:30px;
}
.topicsContents h3:before,
.topicsContents h4:before {
	content: "■";
	margin-right: 0.2em;
}

.news-menu {
	background-color: #e4f9f7;
	border-radius: 10px;
	padding: 20px 35px;
	display: inline-block;
	margin: 20px auto;
	text-align: left;
}
.news-menu .menu-name {
	font-weight: bold;
	font-size: 1.2em;
	color: #000!important;
}
.news-menu ul.menu-detail {
	margin-bottom: 20px;
}
.news-menu ul.menu-detail li {
	font-size: 1.0em;
	border-bottom: 1px #aaa dotted;
	list-style-type: disc;
	margin-left: 1.5em;
}
.news-menu p {
	font-size: 0.9em;
}

.news-shop {
	margin: 20px auto;
	display: inline-block;
	text-align: left;
}
.news-shop ul li {
	border-bottom: 1px #ccc solid;
	padding: 15px;
	font-size: 0.9em;
}
.news-shop ul li:first-child {
	border-top: 1px #ccc solid;
}
.news-shop ul li p {
	margin: 0;
}
.news-shop ul li p.shop-name {
	font-weight: bold;
	font-size: 1.0em;
	color: #000!important;
	padding-bottom: 15px;
}

.news-about {
	background-color: #eee;
	padding: 25px 30px;
	display: inline-block;
	margin: 20px auto;
	text-align: left;
}
.news-about .tit,
.news-flame01 .tit {
	font-weight: bold;
	font-size: 1.0em;
	color: #000!important;
	padding-bottom: 5px;
}
.news-about p,
.news-flame01 p {
	margin: 0;
	font-size: 0.9em;
	line-height: 1.5em;
}
.news-flame01 {
	padding: 25px 30px;
	display: inline-block;
	margin: 20px auto;
	text-align: left;
	border: 1px #999 dotted;
}

.marker {
	background: linear-gradient(transparent 30%, #b2f0eb 30%);
	padding: 0px 2px 3px;
}

.lead-gray {
    font-size: 1.2em !important;
    font-weight:bold !important;
    color:#808080 !important;
		margin-bottom: 20px;
		margin-top: 20px;
}
.lead-black {
    font-size: 1.2em !important;
    font-weight:bold !important;
    color:#000000 !important;
		margin-bottom: 20px;
		margin-top: 20px;
}
.head-aqua-1 {
    font-size: 1.7em !important;
    font-weight:bold !important;
    color: #81d8d0 !important;
		margin-bottom: 20px;
		margin-top: 50px;
}
.head-aqua-2 {
    font-size: 1.4em !important;
    font-weight:bold !important;
    color: #81d8d0 !important;
		margin-bottom: 20px;
		margin-top: 40px;
}
.head-aqua-3 {
    font-size: 1.2em !important;
    font-weight:bold !important;
    color: #81d8d0 !important;
		margin-bottom: 10px;
		margin-top: 30px;
}
.head-black-1 {
    font-size: 1.7em !important;
    font-weight:bold !important;
    color:#000 !important;
		margin-bottom: 20px;
		margin-top: 50px;
}
.head-black-2 {
    font-size: 1.4em !important;
    font-weight:bold !important;
    color:#000 !important;
		margin-bottom: 20px;
		margin-top: 40px;
}
.head-black-3 {
    font-size: 1.2em !important;
    font-weight:bold !important;
    color:#000 !important;
		margin-bottom: 10px;
		margin-top: 30px;
}
.head-gray-1 {
    font-size: 1.7em !important;
    font-weight:bold !important;
    color:#929292 !important;
		margin-bottom: 20px;
		margin-top: 30px;
}
.head-gray-2 {
    font-size: 1.4em !important;
    font-weight:bold !important;
    color:#929292 !important;
		margin-bottom: 20px;
		margin-top: 40px;
}
.head-gray-3 {
    font-size: 1.2em !important;
    font-weight:bold !important;
    color:#929292 !important;
		margin-bottom: 10px;
		margin-top: 30px;
}
.head-pink-1 {
    font-size: 1.7em !important;
    font-weight:bold !important;
    color: #E61A74 !important;
		margin-bottom: 20px;
		margin-top: 50px;
}
.head-pink-2 {
    font-size: 1.4em !important;
    font-weight:bold !important;
    color: #E61A74 !important;
		margin-bottom: 20px;
		margin-top: 40px;
}
.head-pink-3 {
    font-size: 1.2em !important;
    font-weight:bold !important;
    color: #E61A74 !important;
		margin-bottom: 10px;
		margin-top: 30px;
}
.txt_ul {
    text-decoration:underline !important;
		line-height: 2;
}
.txt_bold {
    font-weight:bold !important;
		line-height: 2;
}
.txt_aqua {
    color: #81d8d0 !important;
		line-height: 2;
}
.txt_pink {
    color: #E61A74 !important;
		line-height: 2;
}
.caption {
    color: #aaa!important;
	font-size: 0.8em!important;
}

.image {
    text-align:center;
}
.image img {
    max-width:100%;
    height:auto;
}
.image .alignright {
    display:block;
    margin-left:auto;
}
.image .alignleft {
    display:block;
    margin-right:auto;
}
@media screen and (max-width: 740px) {
	.topicsContents h2 {
        font-size: 1.4em !important;
		line-height:1.6em;
}
	.topicsContents h3 {
        font-size: 1.2em !important;
		line-height:1.6em;
}
	.topicsContents h4 {
        font-size: 1.1em !important;
		line-height:1.4em;
}
    .freeAreaA .head-blue-1 {
        font-size: 1.4em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-blue-2 {
        font-size: 1.2em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-blue-3 {
        font-size: 1.1em !important;
		line-height:1.4em;
    }
    .freeAreaA .head-aqua-1 {
        font-size: 1.4em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-aqua-2 {
        font-size: 1.2em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-aqua-3 {
        font-size: 1.1em !important;
		line-height:1.4em;
    }
    .freeAreaA .head-black-1 {
        font-size: 1.4em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-black-2 {
		font-size: 1.2em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-black-3 {
        font-size: 1.1em !important;
		line-height:1.4em;
    }
    .freeAreaA .head-gray-1 {
        font-size: 1.4em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-gray-2 {
        font-size: 1.2em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-gray-3 {
        font-size: 1.1em !important;
		line-height:1.4em;
    }
    .freeAreaA .head-pink-1 {
        font-size: 1.4em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-pink-2 {
        font-size: 1.2em !important;
		line-height:1.6em;
    }
    .freeAreaA .head-pink-3 {
        font-size: 1.1em !important;
		line-height:1.4em;
    }

}

/*--------------------------------------
body
--------------------------------------*/

body {
    font-family: 'メイリオ', 'Meiryo', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', Sans-Serif;
    font-size: 13px;
    font-size: 1.36rem;
    -webkit-text-size-adjust: none;
}

.main-wrap {
    background:url('/wordpress/wp-content/uploads/2017/06/main-image.jpg') no-repeat center;
    background-size:cover;
}

.main-wrap07 {
    background:url('/wordpress/wp-content/uploads/2017/07/main-image.jpg') no-repeat center;
    background-size:cover;
}

.back-roll {
    background:url('/wordpress/wp-content/uploads/2017/06/header-back.png') no-repeat center left  -377px;
}
/*--------------------------------------
Header
--------------------------------------*/
.navbar .container {
	position: relative;
}
.navbar-header h1{
    line-height:0;
    margin-top:10px;
}
.navbar-header h1 > a {
    display:block;
}

.navbar-header .h_logo{
    line-height:0;
    margin-top:10px;
}
.navbar-header .h_logo > a {
    display:block;
}

.navbar-toggle {
    margin: 10px 0;
    padding:13px 12px;
    background:#141b70;
    border:none !important;
    border-radius:6px;
}
.navbar-toggle .icon-bar {
    background:#fff !important;
    width:30px;
    height:4px;
    border-radius:10px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}
.navbar-toggle:hover,
.navbar-toggle:focus{
    background:#141b70 !important;
}

.navbar-default {
    border: 0;
    border-radius: 0;
    background:none;
    margin-bottom:0;
    background:url('/wordpress/wp-content/uploads/2017/06/header-back2.png') no-repeat center left;
}

.navbar-collapse > a {
    color:#112860;
    font-size: 1.2em;
    font-weight:bold;
    padding:5px 10px;
    border-radius:4px;
    background:#fff;
    display:block;
    margin-left:10px;
    white-space:nowrap;
    text-align:center;
}

.navbar-header {
    margin:0;
    float:left;
}

.navbar-nav li {
    position: relative;
    height: 50px;
    text-align: center;
}
.navbar-nav li.bn {
    height: auto;
}


.navbar-nav > li > a {
    display: flex;
    display: -webkit-flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    height: 100%;
    padding: 0 !important;
    color:#141b70 !important;
    font-size:2.0em;
    font-family: 'Caveat', cursive;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:hover{
    border-bottom:3px solid #E61A74;
    color:#E61A74 !important;
}

.navbar-default .navbar-nav > li.on > a{
    border-bottom:3px solid #fff002;
    color:#fff002 !important;
}
.navbar .container .header-bn {
	position: absolute;
	top: 5px;
	right: 0px;
}
.navbar .container .header-bn p {
	float: right;
	margin-left: 15px;
	vertical-align: bottom;
}
@media(max-width:1199px){
    .back-roll{
        background-position:center left -460px;
    }
    .navbar-default{
        background-position:center left -200px;
    }
    .navbar-collapse.collapse {
        padding-left:160px;
        padding-right:0 !important;
    }
}

@media (max-width:991px){
    .back-roll{
        background-position:center left -540px;
    }
    .navbar-default{
        background-position:center left -200px;
    }
    .navbar-collapse.collapse {
        padding-left:80px;
    }
}
@media(min-width:1200px){
    .navbar-collapse.collapse{
        padding-left:240px;
    }
}

@media (min-width:767px){
    .navbar-collapse.collapse{
        display:flex !important;
        display:-webkit-flex !important;
        align-items:center;
        -webkit-align-items:center;
        margin-top: 80px !important;
        border: 0;
        width:calc(100% - 173px);
    }
    .navbar-nav {
        width:100%;
        display:flex;
        display:-webkit-flex;
        justify-content:space-between;
        -webkit-justify-content:space-between;
    }
}
@media (max-width: 767px) {
    .back-roll{
        background:none;
    }
    .navbar-default{
        background:none;
    }
    .navbar-collapse.collapse {
        padding-left:0;
        width:100%;
        margin:0 !important;
    }
    .navbar-collapse > a {
        margin-left:0;
    }
    .navbar-nav li {
        padding:0;
    }
    .navbar-nav {
        width: 100%;
        margin:0 !important;
        background:#fff;
    }
    .navbar-nav li {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #e4e4e4;
        border-left: none !important;
    }
    .navbar-header {
        width:100%;
        display:flex;
        display:-webkit-flex;
        align-items:center;
        -webkit-align-items:center;
        margin:0 !important;
    }
    .navbar-header h1 {
        margin-right:auto;
        margin-bottom:20px;
    }
}

/*--------------------------------------
top
--------------------------------------*/
.main-zone{
    text-align:center;
    padding-top:80px;
}
.main-txt {
    margin-bottom:20px;
}
.main-txt img{
    width:100%;
    max-width:800px;
    height:auto;
}
.main-txt-small{
    font-weight:bold;
    font-size:1.4em;
    color:#624500;
    margin-bottom:20px;
}

.main-txt-small07 {
    font-weight:bold;
    font-size:1.4em;
    color:#624500;
    margin-bottom:20px;
    text-shadow: 2px 2px 1px #fff,
    -2px 2px 1px #fff,
    2px -2px 1px #fff,
    -2px -2px 1px #fff;
}
.ice-images {
    position:relative;
    text-align:center;
    overflow:hidden;
}
.ice-wrap {
    display:flex;
    display:-webkit-flex;
    align-items:flex-end;
    -webkit-align-items:flex-end;
    justify-content:center;
    -webkit-justify-content:center;
}
.ice-images img {
    vertical-align:bottom;
    position:relative;
    z-index:2;
    max-width:240px;
    width:20%;
    height:auto;
}
.ice-images img:nth-of-type(odd){
    margin-bottom:0;
}
.ice-images img:nth-of-type(even){
    margin-bottom:30px;
}
.ice-images img:nth-of-type(3){
    margin-bottom:40px;
}
.ice-images:after {
    content:'';
    position:absolute;
    z-index:1;
    top:calc(100% - 120px);
    left:50%;
    width:115%;
    height:240px;
    background:#81d8d0;
    border-radius:100%;
    transform:translateX(-50%);
}
@media(max-width:767px){
    .ice-images:after {
        top:calc(100% - 80px);
        height:160px;
    }
    .ice-images img:nth-of-type(odd){
        margin-bottom:0;
    }
    .ice-images img:nth-of-type(even){
        margin-bottom:20px;
    }
    .ice-images img:nth-of-type(3){
        margin-bottom:30px;
    }
}


/*--------------------------------------
 Next Page
--------------------------------------*/

.PageBack {
    text-align:center;
	background-color: #81d8d0;
	background-image: url('/wordpress/wp-content/uploads/2017/06/ttl-back.jpg');
	background-position: bottom center;
	background-repeat: repeat-x;
		padding-bottom: 40px;
}

/*--------------------------------------
 section
--------------------------------------*/

#step-zone {
    background:#81d8d0;
    padding:60px 0 20px;
}
#step-zone > .container {
    padding-right:70px;
    padding-left:70px;
}

.step-order{
    position:relative;
    background:rgba(255,255,255,.5);
    border-radius:5px;
    display:flex;
    display:-webkit-flex;
    padding:40px;
}
.step-order > h3 {
    position:absolute;
    top:-95px;
    left:-1075px;
    z-index:100;
}
.step-order > div  {
    position:relative;
    z-index:1000;
    width:25%;
    text-align:center;
    padding:20px;
}
.step1:after {
    content:'';
    position:absolute;
    opacity:.6;
    top:23%;
    left:50%;
    height:60px;
    width:300%;
    background:#fff;
    z-index:-1;
}
.step-order > div > img {
    width:100%;
    height:auto;
    max-width:212px;
}

.step-order > div  h4{
		font-family: 'Caveat', cursive;
		font-size:1.8em;
    color:#e5007e;
    display:flex;
    display:-webkit-flex;
    justify-content:center;
    -webkit-justify-content:center;
    align-items:center;
    -webkit-align-items:center;
    margin:5px 0 10px;
}
@media(max-width:991px){
    #step-zone > .container {
        padding-right:15px;
        padding-left:15px;
    }
}
@media(max-width:767px){
    .step-order{
        flex-direction:column;
        -webkit-flex-direction:column;
        align-items:center;
        padding-top:70px;
    }
    .step-order > h3 {
        left:auto;
        right:40%;
        top:-60px;
    }
    .step-order > h3 > img {
        width:1000px;
    }
    .step-order > div {
        display:flex;
        display:-webkit-flex;
        align-items:center;
        -webkit-align-items:center;
        width:auto;
    }
    .step-order > div > img {
        flex-shrink:1;
        -webkit-flex-shrink:1;
        width:40%;
    }
    .step-order > div > div {
        display:flex;
        display:-webkit-flex;
        flex-direction:column;
        -webkit-flex-direction:column;
        justify-content:center;
        -webkit-justify-content:center;
        padding-left:20px;
        padding-right:10px;
    }
    .step1:after {
        top: 50%;
        left: 15%;
        height: 300%;
        width: 60px;
    }
    .step-order > div h4 {
    }
}
@media(max-width:500px){
    .step-order {
        padding:60px 10px 10px;;
    }
    .step-order > div {
        padding-right:0;
        padding-left:0;
    }
    .step1:after {
        left:12.5%;
        width:50px;
    }
}

/*--------------------------------------
slider
--------------------------------------*/


#flavor-zone {
    text-align:center;
    background:url('/wordpress/wp-content/uploads/2017/06/ttl-back.jpg') repeat-X top center;
}
#flavor-zone > h3 > img {
   /* margin-left:-40px;*/
	width:100%;
		max-width:535px;
}
.slider-wrap {
    position:relative;
}
#ice-slider {
    overflow:hidden;
    margin:20px 0;
}
#ice-slider div {
    outline:none !important;
    text-align:center
}
#ice-slider img {
    width:400px;
}
#ice-slider a {
    outline:none !important;
    height:330px;
    display:flex;
    display:-webkit-flex;
    align-items:flex-end;
    -webkit-align-items:flex-end;
    justify-content:center;
    -webkit-justify-content:center;
}
.slickArrow{
    position:absolute;
    z-index:1000;
    top:0;
    bottom:0;
    margin:auto;
    background:#141b70;
    color:#fff;
    height:100px;
    width:50px;
    font-size:2.2em;
    cursor:pointer;
    display:flex;
    display:-webkit-flex;
    align-items:center;
    -webkit-align-items:center;
    justify-content:center;
    -webkit-justify-content:center;
}
#slickNext {
    right:0;
}
#slickPrev {
    left:0;
}

#media-zone {
    background:#81d8d0;
    overflow:hidden;
		min-height:300px;
}
#media-zone > .container {
    position:relative;
}
#media-zone h3 {
    position:absolute;
    left:-1000px;
    top:20px;
}
.comment-list {
    padding:40px 0px 60px 360px;
	/* 
    display:flex;
    display:-webkit-flex;
    flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
	 */
}

.comment-List-wrap{
    width: 100%;
}

.comment-List-wrap .NewsIndex{
    display: flex;
    display: -webkit-flex;
    padding: 20px;
    border-bottom: 1px dotted#fff;
    padding: 10px 0;
    font-size: 1.2em;
    color: #fff;
}

.comment-wrap{
    width: 100%;
}
.comment-wrap > p {
    text-align:center;
    color:#fff;
}
.comment-detail {
    margin-bottom:10px;
    position:relative;
}
.comment-detail .inner {
	background-color:#B4E8E3;
    padding:12px 15px;
    border-radius:5px;
	display:block;
	font-size:106%;
	line-height:1.5;
	transition:0.3s;
}
.comment-detail a:hover .inner {
	background-color:#36827A;
	color:#FFF;
}


.comment-detail:after {
/* 
    content:'';
    position:absolute;
    border-top:10px solid #fff;
    border-right:10px solid transparent;
    border-left:10px solid transparent;
    opacity:.4;
    width:0;
    height:0;
    top:100%;
    left:50%;
    margin-left:-20px;
 */
}
.comment-detail  a {
	color:#005f56;
	text-decoration:none !important;
}
.allTopicsBtn {
	margin-top:30px;
}
.allTopicsBtn a.btn {
	background-color:#019382 !important;
	color:#FFF !important;
	width:250px !important;
	font-family: 'Caveat', cursive;
	font-size:112%;
}
@media(max-width:991px){
    .comment-list {
        padding:360px 0 30px 0;
        margin:0 -10px;
        flex-wrap:wrap;
    }
}
@media(max-width:767px){
    #media-zone  h3 {
        left:auto;
        right:40%;
        top:20px;
    }
    #media-zone h3 > img {
        width:1000px;
    }
    .comment-list {
        padding-top:190px;
    }
    .comment-wrap {
        width:50%;
    }
}
@media(max-width:500px){
    .comment-wrap {
        width:100%;
    }
}
.news-list .comment-detail {
	background:#b3e8e3;
}

.news-list .comment-detail:after {
	border-top-color:#b3e8e3;
	opacity:1;
}

.news-list .comment-wrap > p {
	color:#81d8d0;
}

.
/*--------------------------------------
フッター
--------------------------------------*/

.footer {
    background:url(/_pack/img/footer_bg_01.jpg) ;
	/* 
    background:#97D6D0;
	 */
}
.footer-inner {
    background:url(/_pack/img/ttl-back-reverse.jpg) repeat-X top left;
    padding-bottom:40px;
}
.footer-top {
    text-align:center;
    margin-top:60px;
}
.footer-social {
    display:flex;
    display:-webkit-flex;
    justify-content:center;
    -webkit-justify-content:center;
    align-items:center;
    -webkit-align-items:center;
}
.footer-social > a {
    display:flex;
    display:-webkit-flex;
    justify-content:center;
    -webkit-justify-content:center;
    align-items:center;
    -webkit-align-items:center;
    background:#fff;
    border-radius:50%;
    color:#81d8d0;
    width:40px;
    height:40px;
    margin:10px;
}
.footer-social > a:first-of-type {
    font-size:1.6em;
}
.footer-social > a:nth-of-type(2){
    font-size:1.6em;
}
.footer-social > a:nth-of-type(3){
    font-size:1.7em;
    padding-bottom:2px;
}
.footer-social > a:last-of-type{
    font-size:1.8em;
    padding-top:1px;
}
.footer-ttl {
    font-family: 'Caveat', cursive;
    color:#fff;
    font-size:2.2em;
    margin-bottom:10px;
}
.footer-contact {
    background:rgba(0,0,0,.3);
    border-radius:6px;
    padding:20px 30px;
}

.input-wrap {
    display:flex;
	display:-webkit-flex;
    align-items:center;
}
.input-wrap > p {
	width:100%;
}
.input-wrap p:first-of-type {
    color:#fff;
    width:60px;
    flex-shrink:0;
}
.input-wrap input,
.input-wrap textarea{
    border-radius:6px;
    width:100%;
    outline:none;
    border:none;
    padding:10px;
    margin:0 0 0 10px;
    flex-grow:1;
    flex-shrink:1;
}
.input-wrap label {
	position: relative;
	display: block;
	width: 46%;
	border-radius: 6px;
	background: #fff;
	margin-left: 10px;
}
.input-wrap label:before {
	position: absolute;
	content: "";
	top: 50%;
	right: 10px;
	width:0px;
	height:0px;
	margin: -2px 0 0 0;
	border: 5px solid transparent;
	border-top: 5px solid #326693;
	cursor: pointer;
	pointer-events: none;
}

.input-wrap select {
	border-radius:6px;
	width:100%;
	outline:none;
	border:none;
	padding:10px;
	margin:0 0 0 10px;
	flex-grow:1;
	flex-shrink:1;
	-webkit-appearance: none;
	-moz-appearance: none;	
	appearance: none;
	display: block;
	color: #555;
	font-weight: normal;
	background: transparent;
}
::-ms-expand {	/* select要素のデザインを無効にする（IE用） */
	display: none;
}
@media (max-width: 767px) {
	.input-wrap label {
		width: 100%;
	}
	.input-wrap select {
		font-size: 12px;
		margin:0 0 0 0;
	}
}

	/*.wpcf7 input[name="your-name"],
	.wpcf7 input[name="your-email"],
	.wpcf7 input[name="your-subject"] {
		border-radius:6px;
		width:100% !important;
		outline:none;
		border:none;
		padding:10px;
		margin:0 0 0 20px;
		flex-grow:1;
		flex-shrink:1;
	}

	.wpcf7 textarea[name="your-message"] {
		border-radius:6px;
		width:100% !important;
		outline:none;
		border:none;
		padding:10px;
		margin:0 0 0 20px;
		flex-grow:1;
		flex-shrink:1;
		    min-height:300px !important;
	}*/

.input-wrap textarea {
    min-height:260px;
}

.footer-map {
    position:relative;
    padding-top:56.25%;
    background:#fff;
}
.footer-map > iframe{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
}
.footer-detail {
    color:#fff;
    padding-bottom:20px;
}
.footer-detail > table {
    margin:10px 0;
}
.footer-detail > table td {
    padding:10px 10px 10px 0;
    vertical-align:top;
}
.footer-bottom {
    background:#fff;
    text-align:center;
    color:#81d8d0;
    padding:20px 0;
}

.contact-btn{
    border-radius:50px;
    background:#fffa04;
    color:#4ca8a0;
    text-align:center;
    position:relative;
    font-size:1.5em;
    width:260px;
    margin:10px auto 20px;
	 border: 0px !important;
	font-family: FontAwesome;
}
.contact-btn  i {
    position:absolute;
    left:10px;
    top:50%;
    transform:translateY(-50%);
    bottom:0;
    margin:auto;
	line-height:1.3;
}
.contact-btn input{
	background:none;
	border:none;
	padding:10px 0;
	margin:0;
	outline:none;
	width:100%;
}

span.wpcf7-not-valid-tip{
	margin-left:10px;
	background:#fffa04;
	width:100%;
	text-align:center;
	margin-top:10px;
	/*font-weight:bold;*/
	padding:5px;
}

div.wpcf7 .ajax-loader{
	position:absolute;
	right:10px;
	top:0;
	bottom:0;
	margin:auto;
}

div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
    border: none;
	background:#fffa04;
	color:#f00;
	padding:10px 10px;
	margin:0;
	text-align:center;
	/*font-weight:bold;
	font-size:1.0em;*/
}

.pageTop {
    position: fixed;
    z-index: 1000;
    right: 40px;
    bottom: 40px;
    display: none;
    padding: 10px 0 0;
    text-align: center;
}

.pageTop li.TopBack {
    padding: 0 0 0;
}

.pageTop li.TopBack a {
    display: block;
    box-sizing: border-box;
    width: 70px;
    height: 70px;
    padding: 0 0;
    background-repeat: repeat;
}
.pageTop a img {
    width: 100%;
}


@media (max-width: 767px) {
    .footer-map {
        margin:0 -15px;
    }
    .contact-btn{
        width:100%;
    }
    .footer-ttl{
        text-align:center;
    }

	.pageTop a {
    	width: 80px;
    	height: 96px;
	}
}

/*	各CSSイメージ	*/

.MenuImg img{
	width:100%;
		max-width:693px;
 	height:auto;
}
.shopinfoMap{
    height:400px;
}
.shopinfoMap > iframe{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
}

@media (max-width: 767px){
	#sb_instagram.sbi_col_6 #sbi_images .sbi_item{
		width: 50% !important;
	}
}

#catering-zone{
	background:#c0ece8;
	padding:40px 0px;
}

	#catering-zone h1.cntTtl,
	#catering-zone h2.cntTtl{
		text-align:left !important;
		color:#81d8d0;
	}

@media (max-width: 767px){
	#catering-zone h1.cntTtl,
	#catering-zone h2.cntTtl{
		margin-top:40px;
	}
}
		#catering-zone img{
			width:100%;
		}

	#catering-zone h1.cntTtl + P ,
	#catering-zone h2.cntTtl + P {
    	font-family: 'Caveat', cursive;
    	font-size: 1.8em;
    	color: #e5007e;
    }

/*メニューテンプレート*/
.menu-area {
    display:inline-block;
    margin:auto;
}
.menu-price-box {
    border:3px dotted #a7d9d7;
    border-radius:8px;
    text-align:center;
    padding:15px;
    float:right;
}
.menu-price-box p:first-of-type {
    background:#727171;
    color:#fff100;
    border-radius:6px;
    font-weight:bold;
    font-size:1.8em;
    padding:7px;
    line-height:1;
    margin-bottom:10px;

}
.menu-price-box p:last-of-type {
    color:#727171;
    font-weight:bold;
    font-size:1.6em;
}
.menu-price-box p span {
	margin-top:3px;
	font-size: 80%;
	font-weight: 500;
}
.menu-detail-box {
    border-top:1px dotted #000;
    padding:20px 10px;
    width:100%;
    display:table;
}

.menu-detail-box table {
    text-align:left;
    font-size:1.2em;
    color:#595656;
}
.menu-detail-box tr > td:first-of-type {
    font-weight:bold;
    vertical-align:top;
    width:10%;
}
.menu-detail-box td {
	white-space:nowrap;
}
.menu-detail-box td > span:last-of-type {
	white-space:normal;
}
.menu-detail-box span {
    display:inline-block;
    vertical-align:top;
}

.menu-img-box img{
    width:100%;
 		max-width:634px;
}
/*News一覧*/

.news-detail .NewsIndex {
    display:block;
	font-size:1.2em;
	margin-bottom:10px;
}
.news-detail .NewsIndex .inner {
	background-color:#B4E8E3;
    padding:12px 15px;
    border-radius:5px;
	display:block;
	font-size:106%;
	line-height:1.5;
	transition:0.3s;
	color:#003F38;
}

.news-detail .NewsIndex a:hover .inner {
	background-color:#36827A;
	color:#FFF;
}


/*.news-detail a > p:first-of-type {
    color:#81d8d0;
    margin-right:30px;
}
.news-detail a > p:last-of-type {
    color:#000;
    font-size:1.2em;
}*/

.news-content {
    display:flex;
    display:-webkit-flex;
}

.news-area {
    background:#d7f0ec;
    border-radius:8px;
    padding:30px;
}
.news-area-ttl {
    margin-bottom:20px;
}
.news-area-ttl > p:first-of-type {
    font-weight:bold;
}
.news-area-ttl > p:last-of-type {
    font-size:1.5em;
    font-weight:bold;
    color:#e5007e;
}
.news-imgs {
    margin-left:auto;
    padding-left:20px;
}
.news-imgs > div + div {
    margin-top:30px;
}
.news-imgs img{
    max-width:400px;
}
.news-pagenav {
    text-align:center;
}
.news-pagelinks {
    display:flex;
    display:-ms-flexbox;
    align-items:center;
    -ms-flex-align:center;
    justify-content:center;
    -ms-flex-pack:center;
    flex-wrap:wrap;
    -ms-flex-wrap:wrap;
}
.news-pagelinks .page-numbers {
    font-size:1em;
    padding:5px 10px;
    margin:5px;
}
.news-pagelinks .page-numbers:not(.prev):not(.next) {
    background:#eee;
    color:#000;
    border-radius:5px;
}
.news-pagelinks .page-numbers.current {
    background:#81d8d0 !important;
}
.addtoany_share_save_container{
	margin-top:0;
}
@media(max-width:991px){ 
    .news-imgs img {
        max-width:50%;
    }
}
@media(max-width:991px){ 
    .news-imgs img {
        max-width:100%;
    }
    .news-content {
        flex-direction:column;
        -webkit-flex-direction:column;
    }
    .news-imgs {
        padding-left:0;
        margin-top:30px;
    }
}


table.shopInfoTable td{
	padding:10px 0px;
}
table.shopInfoTable tr > td:first-of-type {
    width:20%;
}

.form-contact {
    background-color: #5a9791;
    border-radius: 6px;
    padding: 20px 30px;
}

.company-btn{
    border-radius:50px;
    background:#fffa04;
    color:#4ca8a0;
    text-align:center;
    position:relative;
    font-size:1.5em;
    width:300px;
    margin:10px auto 20px;
	 border: 0px !important;
	font-family: FontAwesome;
	padding:10px 0;
}
.company-btn  i {
    position:absolute;
    left:10px;
    top:50%;
    transform:translateY(-50%);
    bottom:0;
    margin:auto;
	line-height:1.3;
}
.company-btn a {
	background:none;
	border:none;
	padding:10px 0;
	margin:0;
	outline:none;
	width:100%;
}

/*TabArea*/
.tabArea{
	margin-bottom: 1rem;
		margin-top: 70px;
}
.tabArea ul{
   display: -webkit-flex;
   display: flex;
		align-items: flex-end;
}

.tabArea li A{
	font-size: 1.8rem;
	padding: 0.6rem 5rem;
	background-color: #d5d7d6;
		border-radius: 10px 10px 0 0;
	color: #51b4af;
	font-weight: bold;
	 margin-right: 0.6rem;
		position: relative;
}

.tabArea li A:before{
		font-family: FontAwesome;
		content:"\f105";
		position: absolute;
			left: 2rem;
			top:0.56rem;
}

.tabArea li A.active{
	font-size: 2.2rem;
	background-color: #81d8d0;
	color: #120068;
}

.tabArea li A.active:before{
		content:"";
}


/*Media*/

.media-index{
	background-color: #e7f6f6;
	padding: 3rem 3rem 5rem;
}

.media-index .ttlArea{
	text-align: center;
	padding: 3rem 0;
}

.media-index .ttlArea h3{
	font-size: 1.66em;
}

.media-index ul{
   display: -webkit-flex;
   display: flex;
	flex-wrap: wrap;
}

.media-index li{
	width: 50%;
	display: block;
	padding: 0.25rem 1rem;
}

	@media (max-width: 767px){
	.media-index{
		padding: 1rem 1rem 5rem;
	}
	.media-index li{
		width: 100%;
		}
		.tabArea li A{
			font-size: 1.6rem !important;
		}
			.tabArea li A:before{
						top:0.76rem;
			}
		
		.tabArea li A.active{
			font-size: 1.6rem !important;
			padding: 1.2rem 5rem 0.6rem;
		}
		
		.media-index li span{
			/*padding-right: 2.4rem !important;*/
		}
	}

.media-index li span{
	padding-right: 2rem;
}

.media-list span{
	border-radius: 4px;
		background-color: #019382;
	color: #FFF;
	padding: 0.3rem 2rem;
	margin-right: 1rem;
		font-size: 0.76em;
}

/*Shop Info*/
#Shop_info_detail .shopInfoTable {
	display: inline-block;
	margin-bottom: 50px;
}
#Shop_info_detail .shopInfoTable td {
	border-bottom: 1px #81d7cf solid;
	padding-right: 20px;
	word-break : break-all;
}
#Shop_info_detail .map {
	clear: both;
	margin: auto;
	position: relative;
	width: 50%;
	height:400px;
	margin-top: 30px;
}
#Shop_info_detail .map iframe{
	position: absolute;
	width: 100%;
	height: 100%;
}
#Shop_info_detail .image {
	width: 35%;
	margin-left: 5%;
}
#Shop_info_detail .contact-btn {
	width: 400px;
	padding: 22px 15px;
	margin-top: 50px;
	border-radius: 100px;
}

@media (max-width: 767px){
#Shop_info_detail .shopInfoTable {
	display: block;
	margin-bottom: 30px;
}
#Shop_info_detail .map {
	width: 100%;
	height:300px;
	margin-top: 30px;
}
#Shop_info_detail .image {
	width: 100%;
	margin-left: 0%;
}
#Shop_info_detail .contact-btn {
	width: 80%;
	margin-top: 30px;
	font-size: 125%;
}
	
}


/*topix-zone*/

#topix-zone {
    background: #81d8d0;
    padding: 40px 0 20px;
}

#topix-zone > .container {
    padding-right: 70px;
    padding-left: 70px;
}
	@media (max-width: 991px){
		#topix-zone > .container {
			padding-right: 15px;
			padding-left: 15px;
		}
	}

#topix-zone .List-Area {
    background: rgba(255,255,255,.5);
    border-radius: 5px;
    display: flex;
    display: -webkit-flex;
    padding: 60px 40px 40px 20px;
	margin: 0px;
}

#topix-zone .List-Area ul:before{
	content: "";
	background-image: url(/_pack/img/topic-ttl01.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 40px;
	top:-105px;
		width: 334px;
		height: 108px;
		display: block;
			z-index: 9999;
}

/*#topix-zone .List-Area ul:after{
	content: "";
	background-image: url(/_pack/img/topic-ttl02.png);
	background-repeat: no-repeat;
	position: absolute;
	right: -10px;
	top:-50px;
		width: 251px;
		height: 90px;
		display: block;
}*/

#topix-zone .List-Area ul{
	width: 100%;
		    position: relative;
		padding:0 34px;
}

#topix-zone .List-Area li{
	position: relative;
	    border-radius: 5px;
	color: #172A88;
	width: 100%;
	padding: 1rem 2rem;
	margin-bottom: 0.5rem;
	    background: rgba(255,255,255,.5);
}

#topix-zone .List-Area li span{
	text-align: center;
	background-color: #172A88;
	width: 140px;
	float: left;
	 border-radius: 3px;
	 color: #FFF;
	margin-right: 10px;
}

@media (max-width: 767px){
	
	#topix-zone .List-Area ul:before{
		left: 0px;
	}
	
	#topix-zone .List-Area {
		padding: 60px 10px 10px 10px;
	}

	#topix-zone .List-Area ul:after{
		display: none;
	}
	
	#topix-zone .List-Area ul{
			padding:0 8px;
	}
	#topix-zone .List-Area ul div{
			height: 15em;
			overflow: scroll;
	}
	
	#topix-zone .List-Area li{
		padding: 0.5rem 1rem;
	}
	
}